import request from '@/utils/request'

// 查询场景编号列表
export function listScene(query) {
  return request({
    url: '/information/scene/list',
    method: 'get',
    params: query
  })
}

// 查询场景编号详细
export function getScene(id) {
  return request({
    url: '/information/scene/' + id,
    method: 'get'
  })
}

// 新增场景编号
export function addScene(data) {
  return request({
    url: '/information/scene',
    method: 'post',
    data: data
  })
}

// 修改场景编号
export function updateScene(data) {
  return request({
    url: '/information/scene',
    method: 'put',
    data: data
  })
}

// 删除场景编号
export function delScene(id) {
  return request({
    url: '/information/scene/' + id,
    method: 'delete'
  })
}